<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tp/domains/ctm.hldb" xml:lang="en">
   <Header>
      <Title>Holdback</Title>
   </Header>
   <List>
      <ListItemHead>All Invoices</ListItemHead>
      <ListItem ID="all.invoices">
         <Paragraph>The holdback is applied on all invoices.</Paragraph>
      </ListItem>
      <ListItemHead>Based on Progress</ListItemHead>
      <ListItem ID="based.on.progrs">
         <Paragraph>The holdback is applied based on the progress of the project
		linked to the contract.</Paragraph>
      </ListItem>
      <ListItemHead>No Holdback</ListItemHead>
      <ListItem ID="no.holdback">
         <Paragraph>Holdback is not applied for the contract.</Paragraph>
      </ListItem>
   </List>
</OptionList>